body { margin:0px ; padding:0px ; color:black ; background-image:url(../images/fondo.png) ; background-repeat:repeat ; font-family: "Palatino Linotype", "Book Antiqua", Palatino; font-size:14pt ; line-height:1.5em ; }

A:link { color:black ; text-decoration:underline}
A:visited { color:black ; text-decoration:underline }
A:active { color:black ; text-decoration:underline}
A:hover { color:MediumBlue ; text-decoration:underline ; }

#pagina { position:absolute ; top:50px ; left:100px ; padding:5px ; margin:5px ; text-align:left ; width:33em ; }

#escudo { position:absolute ; top:25px ; left:25px ; padding:5px ; margin:5px ; text-align:center ; width:53px ; }

.caption {font-size:10pt ; text-align:center ; }

hr { border:0 ; color:black ; height:1px ; width:50% ; }

.image {BORDER-RIGHT:0px ; BORDER-TOP:0px ; MARGIN:1px ; BORDER-LEFT:0px ; BORDER-BOTTOM:0px}

.imageb {BORDER-RIGHT:black 1px solid ; PADDING-RIGHT:3px ; BORDER-TOP:black 1px solid ; PADDING-LEFT:3px ; PADDING-BOTTOM:3px ; MARGIN:1px ; BORDER-LEFT:black 1px solid ; PADDING-TOP:3px ; BORDER-BOTTOM:black 1px solid}

.isubtit { MARGIN-LEFT:35px ; TEXT-INDENT:5px ; LINE-HEIGHT:150% ; MARGIN-RIGHT:5px ; TEXT-ALIGN:justify}

.note {font-size:10pt}

.prose {}

.quote {margin-left:75px ; margin-right:75px ; font-style:italic ; }

.signature {margin-left:100px ; margin-right:100px ; font-size:12pt ; text-align:right ; }

.subtitle {font-size:16pt ; font-weight:bold}

.supertitle {font-size:20pt ; text-align:center ; }

.title {font-size:18pt ; text-align:center ; }

ul {margin-left:0px ; text-indent:0px ; }
ul A:link { color:black ; text-decoration:none}
ul A:visited { color:black ; text-decoration:none}
ul A:active { color:black ; text-decoration:none}
ul A:hover { color:MediumBlue ; text-decoration:underline}

.verse {font-style:italic ; text-align:center}

.longverse {font-style:italic ; font-size:14pt ; text-align:center ; width:33em ;}